/**
 *
 * page-works.scss
 *
 */
/* ------------------------------------------------------------
 works-container
------------------------------------------------------------ */
.works-container {
	position: relative;
}

@media screen and (min-width: 1024px) {
	.works-container {
		padding: 25.4rem 0 19rem ;
	}
}

@media screen and (max-width: 1023px) {
	.works-container {
		padding: 21.6rem 0 10.2rem ;
	}
}

/* ------------------------------------------------------------
 works-illust
------------------------------------------------------------ */
.works-illust {
	position: relative;
	z-index: 2;
}

@media screen and (max-width: 1023px) {
	.works-illust__inner {
		max-width: 40rem ;
	}
}

.works-illust__1 {
	position: absolute;
}

@media screen and (min-width: 1024px) {
	.works-illust__1 {
		width: 52rem ;
		top: -0.5rem ;
		right: 24.5rem ;
	}
}

@media screen and (max-width: 1023px) {
	.works-illust__1 {
		width: 24rem ;
		top: -0.8rem ;
		left: 1.2rem ;
	}
}

.works-illust__1 picture:nth-of-type(2) {
	z-index: 8;
}

.works-illust__1 picture:nth-of-type(6) {
	z-index: 7;
}

.works-illust__2 {
	position: absolute;
	z-index: 10;
}

@media screen and (min-width: 1024px) {
	.works-illust__2 {
		width: 64.3rem ;
		top: 5.4rem ;
		left: 8rem ;
	}
}

@media screen and (max-width: 1023px) {
	.works-illust__2 {
		width: 39.5rem ;
		top: 9rem ;
		left: -11.9rem ;
	}
}

.works-illust__3 {
	position: absolute;
}

@media screen and (min-width: 1024px) {
	.works-illust__3 {
		width: 39.3rem ;
		top: -19rem ;
		right: -10.9rem ;
	}
}

@media screen and (max-width: 1023px) {
	.works-illust__3 {
		width: 19.4rem ;
		top: -3.7rem ;
		right: -5.6rem ;
	}
}

/* ------------------------------------------------------------
 works-list
------------------------------------------------------------ */
@media screen and (min-width: 1024px) {
	.works-list {
		margin-top: -13.8rem ;
	}
}

@media screen and (max-width: 1023px) {
	.works-list {
		margin-top: 5.2rem ;
	}
}

.works-list__inner {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
	.works-list__inner {
		max-width: 500px;
		margin-inline: auto;
	}
}

.works-list__inner > *:nth-child(1) {
	z-index: 1;
}

.works-list__inner > *:nth-child(2) {
	z-index: 2;
}

.works-list__inner > *:nth-child(3) {
	z-index: 3;
}

.works-list__inner > *:nth-child(4) {
	z-index: 4;
}

.works-list__inner > *:nth-child(5) {
	z-index: 5;
}

.works-list__inner > *:nth-child(6) {
	z-index: 6;
}

.works-list__inner > *:nth-child(7) {
	z-index: 7;
}

.works-list__inner > *:nth-child(8) {
	z-index: 8;
}

.works-list__inner > *:nth-child(9) {
	z-index: 9;
}

.works-list__inner > *:nth-child(10) {
	z-index: 10;
}

.works-list__inner > *:nth-child(11) {
	z-index: 11;
}

.works-list__inner > *:nth-child(12) {
	z-index: 12;
}

.works-list__inner > *:nth-child(13) {
	z-index: 13;
}

.works-list__inner > *:nth-child(14) {
	z-index: 14;
}

.works-list__inner > *:nth-child(15) {
	z-index: 15;
}

.works-list__inner > *:nth-child(16) {
	z-index: 16;
}

.works-list__inner > *:nth-child(17) {
	z-index: 17;
}

.works-list__inner > *:nth-child(18) {
	z-index: 18;
}

.works-list__inner > *:nth-child(19) {
	z-index: 19;
}

.works-list__inner > *:nth-child(20) {
	z-index: 20;
}

.works-list__inner > *:nth-child(21) {
	z-index: 21;
}

.works-list__inner > *:nth-child(22) {
	z-index: 22;
}

.works-list__inner > *:nth-child(23) {
	z-index: 23;
}

.works-list__inner > *:nth-child(24) {
	z-index: 24;
}

.works-list__inner > *:nth-child(25) {
	z-index: 25;
}

.works-list__inner > *:nth-child(26) {
	z-index: 26;
}

.works-list__inner > *:nth-child(27) {
	z-index: 27;
}

.works-list__inner > *:nth-child(28) {
	z-index: 28;
}

.works-list__inner > *:nth-child(29) {
	z-index: 29;
}

.works-list__inner > *:nth-child(30) {
	z-index: 30;
}

.works-list__inner > *:nth-child(31) {
	z-index: 31;
}

.works-list__inner > *:nth-child(32) {
	z-index: 32;
}

.works-list__inner > *:nth-child(33) {
	z-index: 33;
}

.works-list__inner > *:nth-child(34) {
	z-index: 34;
}

.works-list__inner > *:nth-child(35) {
	z-index: 35;
}

.works-list__inner > *:nth-child(36) {
	z-index: 36;
}

.works-list__inner > *:nth-child(37) {
	z-index: 37;
}

.works-list__inner > *:nth-child(38) {
	z-index: 38;
}

.works-list__inner > *:nth-child(39) {
	z-index: 39;
}

.works-list__inner > *:nth-child(40) {
	z-index: 40;
}

.works-list__inner > *:nth-child(41) {
	z-index: 41;
}

.works-list__inner > *:nth-child(42) {
	z-index: 42;
}

.works-list__inner > *:nth-child(43) {
	z-index: 43;
}

.works-list__inner > *:nth-child(44) {
	z-index: 44;
}

.works-list__inner > *:nth-child(45) {
	z-index: 45;
}

.works-list__inner > *:nth-child(46) {
	z-index: 46;
}

.works-list__inner > *:nth-child(47) {
	z-index: 47;
}

.works-list__inner > *:nth-child(48) {
	z-index: 48;
}

.works-list__inner > *:nth-child(49) {
	z-index: 49;
}

.works-list__inner > *:nth-child(50) {
	z-index: 50;
}

.works-list__inner > *:nth-child(51) {
	z-index: 51;
}

.works-list__inner > *:nth-child(52) {
	z-index: 52;
}

.works-list__inner > *:nth-child(53) {
	z-index: 53;
}

.works-list__inner > *:nth-child(54) {
	z-index: 54;
}

.works-list__inner > *:nth-child(55) {
	z-index: 55;
}

.works-list__inner > *:nth-child(56) {
	z-index: 56;
}

.works-list__inner > *:nth-child(57) {
	z-index: 57;
}

.works-list__inner > *:nth-child(58) {
	z-index: 58;
}

.works-list__inner > *:nth-child(59) {
	z-index: 59;
}

.works-list__inner > *:nth-child(60) {
	z-index: 60;
}

.works-list__inner > *:nth-child(61) {
	z-index: 61;
}

.works-list__inner > *:nth-child(62) {
	z-index: 62;
}

.works-list__inner > *:nth-child(63) {
	z-index: 63;
}

.works-list__inner > *:nth-child(64) {
	z-index: 64;
}

.works-list__inner > *:nth-child(65) {
	z-index: 65;
}

.works-list__inner > *:nth-child(66) {
	z-index: 66;
}

.works-list__inner > *:nth-child(67) {
	z-index: 67;
}

.works-list__inner > *:nth-child(68) {
	z-index: 68;
}

.works-list__inner > *:nth-child(69) {
	z-index: 69;
}

.works-list__inner > *:nth-child(70) {
	z-index: 70;
}

.works-list__inner > *:nth-child(71) {
	z-index: 71;
}

.works-list__inner > *:nth-child(72) {
	z-index: 72;
}

.works-list__inner > *:nth-child(73) {
	z-index: 73;
}

.works-list__inner > *:nth-child(74) {
	z-index: 74;
}

.works-list__inner > *:nth-child(75) {
	z-index: 75;
}

.works-list__inner > *:nth-child(76) {
	z-index: 76;
}

.works-list__inner > *:nth-child(77) {
	z-index: 77;
}

.works-list__inner > *:nth-child(78) {
	z-index: 78;
}

.works-list__inner > *:nth-child(79) {
	z-index: 79;
}

.works-list__inner > *:nth-child(80) {
	z-index: 80;
}

.works-list__inner > *:nth-child(81) {
	z-index: 81;
}

.works-list__inner > *:nth-child(82) {
	z-index: 82;
}

.works-list__inner > *:nth-child(83) {
	z-index: 83;
}

.works-list__inner > *:nth-child(84) {
	z-index: 84;
}

.works-list__inner > *:nth-child(85) {
	z-index: 85;
}

.works-list__inner > *:nth-child(86) {
	z-index: 86;
}

.works-list__inner > *:nth-child(87) {
	z-index: 87;
}

.works-list__inner > *:nth-child(88) {
	z-index: 88;
}

.works-list__inner > *:nth-child(89) {
	z-index: 89;
}

.works-list__inner > *:nth-child(90) {
	z-index: 90;
}

.works-list__inner > *:nth-child(91) {
	z-index: 91;
}

.works-list__inner > *:nth-child(92) {
	z-index: 92;
}

.works-list__inner > *:nth-child(93) {
	z-index: 93;
}

.works-list__inner > *:nth-child(94) {
	z-index: 94;
}

.works-list__inner > *:nth-child(95) {
	z-index: 95;
}

.works-list__inner > *:nth-child(96) {
	z-index: 96;
}

.works-list__inner > *:nth-child(97) {
	z-index: 97;
}

.works-list__inner > *:nth-child(98) {
	z-index: 98;
}

.works-list__inner > *:nth-child(99) {
	z-index: 99;
}

.works-list__inner > *:nth-child(100) {
	z-index: 100;
}

@media screen and (min-width: 768px) {
	.works-list__inner > * {
		width: 46.06667cqw ;
	}
	.works-list__inner > *:nth-of-type(2n-1) {
		margin-left: 4.66667cqw ;
		margin-top: -12.73333cqw ;
	}
	.works-list__inner > *:nth-of-type(2n) {
		margin-top: 2.06667cqw ;
		margin-left: -1.8cqw ;
	}
	.works-list__inner > *:nth-of-type(1) {
		margin-top: 0;
	}
	.works-list__inner > *:nth-of-type(2) {
		margin-top: 14.8cqw ;
	}
}

@media screen and (max-width: 767px) {
	.works-list__inner > * {
		width: 90cqw ;
	}
	.works-list__inner > *:nth-of-type(2n-1) {
		margin-left: -1.25cqw ;
	}
	.works-list__inner > *:nth-of-type(2n) {
		margin-right: -1.25cqw ;
		margin-left: auto;
	}
	.works-list__inner > * + * {
		margin-top: -0.5cqw ;
	}
}

/* ------------------------------------------------------------
 works-status
------------------------------------------------------------ */
.works-status {
	position: relative;
	z-index: 10;
}

@media screen and (min-width: 1024px) {
	.works-status {
		margin-top: 5.8rem ;
	}
}

@media screen and (max-width: 1023px) {
	.works-status {
		margin-top: 15rem ;
	}
}
